<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Simple photo</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="container head">
      <ul class="head-menu">
        <li class="head-menu-item">
          <a href="https://dan-it.com.ua/uk/" target="blank" class="head-menu-link">HOME</a>
        </li>
        <li class="head-menu-item">
          <a href="#" class="head-menu-link">PHOTOAPP</a>
        </li>
        <li class="head-menu-item">
          <a href="#" class="head-menu-link">DESIGN</a>
        </li>
        <li class="head-menu-item">
          <a href="#" class="head-menu-link">DOWNLOAD</a>
        </li>
      </ul>
    </header>
    <div class="container image">
      <img src="./img/image 1.jpg" alt="image1" />
    </div>
    <main class="container content">
      <div class="content-main">
        <h2 class="content-title">Represent your life with a simple photo</h2>
        <p class="content-lorem">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit
          est, ullamcorper a vestibulum eu, <br />
          pulvinar ut orci. Donec gravida orci non suscipit consequat.
          Suspendisse ut dui sed tortor ultrices tempus. <br />
          Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam
          felis dolor, volutpat nec congue eget, ornare <br />
          vitae quam. In finibus urna vel molestie tempus. Duis et convallis
          odio, convallis porta eros. Curabitur vel leo <br />
          turpis. Morbi consequat ante in odio varius hendrerit.
        </p>
        <p class="content-vestibulum">
          Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis
          euismod elit sodales placerat. Proin <br />
          pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla
          eleifend nisi vel pretium aliquam. Cras <br />
          ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula
          mauris, commodo non diam et, aliquam <br />
          aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum,
          ligula mauris fringilla mauris, eu aliquet <br />
          mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere
          leo quam, sed varius massa euismod sit <br />
          amet. Proin vehicula egestas massa. Nullam tempus massa a elementum
          posuere. Nam ac velit ac purus <br />
          vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id,
          interdum risus. Donec laoreet tempus libero ut <br />
          viverra. Proin dapibus magna vel urna ornare, et pretium metus
          facilisis.
        </p>
        <div class="submit-button">
          <button type="submit" class="modal-form-submit">Get started</button>
        </div>
      </div>
    </main>
    <footer class="container footer">
      <p class="copyright-text">Copyright by phototime - all right reserved</p>
    </footer>
  </body>
</html>
